Wed, 18 Sep 2019 13:49:37 UTC

Information for RPM python3-kerberos-1.2.5-5.fc27.s390x.rpm

ID10746676
Namepython3-kerberos
Version1.2.5
Release5.fc27
Epoch
Archs390x
SummaryA high-level wrapper for Kerberos (GSSAPI) operations
DescriptionThis Python package is a high-level wrapper for Kerberos (GSSAPI) operations. The goal is to avoid having to build a module that wraps the entire Kerberos framework, and instead offer a limited set of functions that do what is needed for client/server Kerberos authentication based on <http://www.ietf.org/rfc/rfc4559.txt>.
Build Time2017-08-05 08:32:41 GMT
Size32082
b8396716c37ccbd948105a659d623349
LicenseASL 2.0
Buildrootf27-build-9445732-774597
Provides
python3-kerberos = 1.2.5-5.fc27
python3-kerberos(s390-64) = 1.2.5-5.fc27
python3.6dist(kerberos) = 1.2.5
python3dist(kerberos) = 1.2.5
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2)(64bit)
libpython3.6m.so.1.0()(64bit)
python(abi) = 3.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/.build-id26
/usr/lib/.build-id/8352
/usr/lib/.build-id/83/c862c7f3ab13b3fa15e20f6de94da8db5868f685
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info90
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info/PKG-INFO3310
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info/SOURCES.txt346
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info/dependency_links.txt1
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info/top_level.txt9
/usr/lib64/python3.6/site-packages/kerberos.cpython-36m-s390x-linux-gnu.so41040
/usr/share/doc/python3-kerberos24
/usr/share/doc/python3-kerberos/README.rst2018
/usr/share/licenses/python3-kerberos21
/usr/share/licenses/python3-kerberos/LICENSE11358
Component of
Page:
1 through 50 of 149 >>>
Buildroot descending sort Created State
f27-build-14165707-1016198 2018-10-29 09:58:33 expired
f27-build-14127881-1014616 2018-10-26 07:23:43 expired
f27-build-14005030-1009398 2018-10-15 07:43:24 expired
f27-build-13860640-1000412 2018-09-28 23:31:06 expired
f27-build-13713537-992794 2018-09-14 00:13:38 expired
f27-build-13425918-972762 2018-08-14 14:01:15 expired
f27-build-13086053-949841 2018-07-16 07:35:23 expired
f27-build-13004967-949059 2018-07-13 20:48:58 expired
f27-build-12913685-942849 2018-07-04 09:11:00 expired
f27-build-12913613-942849 2018-07-04 09:00:32 expired
f27-build-12546936-917543 2018-05-27 16:19:17 expired
f27-infra-12490552-914145 2018-05-21 19:19:32 expired
f27-build-12487028-913844 2018-05-21 09:55:07 expired
f27-build-12439335-911734 2018-05-17 12:24:53 expired
f27-build-12439212-911662 2018-05-17 12:05:03 expired
f27-build-12429264-910740 2018-05-16 08:45:56 expired
f27-build-12351413-906323 2018-05-07 02:25:18 expired
f27-build-12320335-904836 2018-05-04 12:26:14 expired
f27-build-12277582-901595 2018-04-30 07:46:27 expired
f27-build-12157098-893743 2018-04-17 11:50:31 expired
f27-infra-11970980-885233 2018-03-29 14:33:55 expired
f27-infra-11882911-880808 2018-03-21 21:06:28 expired
f27-build-11824397-877514 2018-03-16 14:20:07 expired
f27-infra-11727855-872030 2018-03-07 23:21:53 expired
f27-build-11726589-872029 2018-03-07 18:46:04 expired
f27-build-11726255-872029 2018-03-07 17:54:48 expired
f27-build-11725520-872029 2018-03-07 16:13:55 expired
f27-build-11665181-868651 2018-03-02 17:11:41 expired
f27-build-11563218-861162 2018-02-21 04:12:44 expired
f27-infra-11546789-859544 2018-02-19 15:29:41 expired
f27-build-11495227-856843 2018-02-15 02:23:58 expired
f28-build-11441620-853363 2018-02-10 23:26:33 expired
f28-build-11382709-852227 2018-02-08 09:28:24 expired
f28-build-11334972-851255 2018-02-06 14:48:34 expired
f27-build-11333704-851089 2018-02-06 09:52:09 expired
f28-build-11321713-850422 2018-02-05 08:33:43 expired
f28-build-11283422-849514 2018-02-02 19:49:26 expired
f28-build-11277553-848944 2018-02-02 07:51:28 expired
f28-build-11255343-848057 2018-01-31 16:45:32 expired
f28-build-11254181-847984 2018-01-31 15:10:36 expired
f28-build-11177680-844981 2018-01-26 04:08:17 expired
f27-build-11163478-843971 2018-01-25 02:35:09 expired
f28-build-11162248-844342 2018-01-25 00:12:14 expired
f28-build-11157945-843896 2018-01-24 12:39:38 expired
f27-build-11108860-841876 2018-01-20 14:05:21 expired
f28-build-11079170-840920 2018-01-18 10:20:29 expired
f28-build-11069751-840615 2018-01-17 16:25:18 expired
f27-build-11055313-839107 2018-01-15 09:32:00 expired
f28-build-11055246-839181 2018-01-15 09:25:03 expired
f28-build-11033169-838545 2018-01-13 12:09:07 expired